<div class="reset">
    <form [formGroup]="forgetPasswordForm"  (ngSubmit)="onSubmitEmail()" >
        <h1>
            <strong>Password Reset</strong>
        </h1>
        <br>
        <h4>Please enter the email address that your account is registered under.</h4>
        <br>
        <h4>An email will be send to your email for further instructions on how to reset the password.</h4>
        <form >
            <input  type="text" placeholder="Your Email" formControlName="email">
        </form>
        <br>
        <span *ngIf="email && email.invalid && (email.dirty || email.touched)" style="color:red">Please enter email</span>
        <br><br> 
        <button type="submit" class="btn btn-default" 
        [disabled]="forgetPasswordForm.invalid" >Reset Password</button>
    </form>
    <br>
    <button (click)="backToLogin()">Cancel</button>
</div>